﻿@charset "UTF-8";

/* カテゴリ（スマートフォン） ファーストビュー用 */

/* sys/sb_base_form.css のコピー ここから */

/* ----入力フォーム共通---- */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #999;
  background-color: #fff;
  max-width: 100%;
}

label.radio,
label.checkbox,
input[type="radio"],
input[type="radio"] + label,
input[type="checkbox"],
input[type="checkbox"] + label,
select {
  cursor: pointer;
}

/* ここまで sys/sb_base_form.css のコピー */


/* sys/sb_base_misc.css のコピー ここから */

/* ----テキストカラー----*/

.price {
  color: #00182C;
}

/* ----ページャー---- */

.block-goods-list-naviframe {
  margin-bottom: 0;
  text-align: center;
}

.block-goods-list-naviframe--top,
.block-goods-list-naviframe--bottom{
  margin-top: 18px;
}

.block-goods-list-naviframe--top .pagination {
  display: none;
}

.pager {
  margin-bottom: 10px;
  text-align: center;
}

.pager > * {
  display: inline-block;
  vertical-align: top;
}

.pager-scope {
  padding: 3px;
  margin: 0 10px;
  text-align: center;
  display: block;
}

.pager-total {
  display: block;
  padding: 0 15px;
  margin: 0 0 14px;
  font-size: 1.4rem;
  text-align: left;
}

.pager-count span {
  margin-right: 4px;
  font-size: 2rem;
  font-weight: 600;
}

.pagination {
  display: inline-block;
}

.pagination > li {
  min-width: 0;
}

.pagination > li + li,
.pagination + .pagination {
  margin-left: 10px;
}

.pagination > * {
  list-style-type: none;
  float: left;
  padding: 0;
  background-color: transparent;
  border: none;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1;
  margin: 0;
}

.pagination a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #F2F4F5;
  text-align: center;
  line-height: 40px;
}

.pagination > .disabled {
  color: #777;
}

.pager-current {
  color: #fff;
  background-color: transparent;
  border: none;
}

.pager-current span {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #002D52;
  font-weight: 400;
  text-align: center;
  line-height: 40px;
}

.pagination .block-icon-image--center {
  opacity: 0;
}

.pagination .pager-first a,
.pagination .pager-previous a,
.pagination .pager-next a,
.pagination .pager-last a {
  position: relative;
}

.pagination .pager-first a::before,
.pagination .pager-first a::after,
.pagination .pager-previous a::before,
.pagination .pager-next a::before,
.pagination .pager-last a::before,
.pagination .pager-last a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  transform: rotate(45deg);
}

.pagination .pager-first a::before,
.pagination .pager-first a::after,
.pagination .pager-previous a::before {
  left: 50%;
  border-bottom: 1px solid #002D52;
  border-left: 1px solid #002D52;
}

.pagination .pager-first a::before {
  margin-left: -6px;
}

.pagination .pager-first a::after {
  margin-left: 0;
}

.pagination .pager-previous a::before {
  margin-left: -2px;
}

.pagination .pager-next a::before,
.pagination .pager-last a::before,
.pagination .pager-last a::after {
  right: 50%;
  border-top: 1px solid #002D52;
  border-right: 1px solid #002D52;
}

.pagination .pager-next a::before {
  margin-right: -2px;
}

.pagination .pager-last a::before {
  margin-right: -6px;
}

.pagination .pager-last a::after {
  margin-right: 0;
}

/* ----画像センタリング配置---- */

.img-center {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

/* ここまで sys/sb_base_misc.css のコピー */

/* sys/sb_block_goods.css のコピー ここから */

/* ----商品一覧画面----*/

.block-goods-list--control {
  margin-top: 20px;
  padding: 20px 15px 17px;
  background-color: #F7F8F8;
}

/* 表示方法 */

.block-goods-list--display-style-items,
.block-filter {
}

.block-style--element {
  display: block;
}

/* 並び替え */

.block-sort--element {
  display: block;
}

.block-goods-list--display-style-items-selectbox {
  width: 100%;
  height: 40px;
  padding: 0 28px 0 10px;
  border: 1px solid #E3E4E5;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2IiBoZWlnaHQ9IjUiPjxwYXRoIGQ9Ik0zIDUgMCAwaDZaIiBmaWxsPSIjMDAxODJjIi8+PC9zdmc+');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: 8px 6px;
  -webkit-appearance: none;
  appearance: none;
}

.block-style--select {
  display: block;
  padding-left: 0;
  vertical-align: middle;
  height: auto;
}

/* ----絞り込み検索---- */

.block-filter--list-item {
  display: block;
  border-bottom: none;
}

.block-filter--select {
  display: block;
  padding-left: 0;
  vertical-align: middle;
  height: auto;
}

.block-filter--select select {
  width: 100%;
  height: 40px;
  padding: 0 28px 0 10px;
  border: 1px solid #E3E4E5;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2IiBoZWlnaHQ9IjUiPjxwYXRoIGQ9Ik0zIDUgMCAwaDZaIiBmaWxsPSIjMDAxODJjIi8+PC9zdmc+');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: 8px 6px;
  -webkit-appearance: none;
  appearance: none;
}

.block-goods-list--sort-order-items {
  display: flex;
  margin-top: 16px;
  font-size: 1.3rem;
}

.block-goods-list--sort-order-items dt,
.block-goods-list--sort-order-items dd:not(:last-child) {
  margin-right: 6px;
}
.block-goods-list--sort-order-items dd.active {
  font-weight: 600;
}

.block-goods-list--sort-order-items dd a {
  text-decoration: underline;
}

.block-filter {
  margin: 15px -15px 0;
  padding: 0 15px;
  border-top: 1px solid #E3E4E5;
  border-bottom: 1px solid #E3E4E5;
}

.block-filter-ttl{
  display: flex;
  align-items: center;
  position: relative;
  min-height: 50px;
}

.block-filter-ttl .block-filter--expand-icon {
  position: absolute;
  top: 50%;
  right: 0;
  width: auto;
  height: auto;
  margin: -7px 0 0;
  padding: 0;
}

.block-filter--list-item-container {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.block-filter--expand-icon {
  display: table-cell;
  height: 43px;
  width: 40px;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  text-align: left;
  cursor: pointer;
}

.block-filter--select-label {
  display: table-cell;
  height: 43px;
  padding-left: 10px;
  vertical-align: middle;
  text-align: left;
}

.block-filter--list-item {
  display: none;
  border-bottom: #eee 1px solid;
}

.block-filter--filter-options {
  border-top: #eee 1px solid;
}

.block-filter--element {
  display: table;
  table-layout: fixed;
  border-bottom: #eee 1px solid;
  width: 100%;
}

.block-filter--element:last-child {
  border-bottom: none;
}

.block-filter--option-items {
  display: table-cell;
  height: 43px;
  padding-left: 20px;
  vertical-align: middle;
  width: 100%;
}

.block-filter--select {
  display: table-cell;
  padding: 10px;
  vertical-align: middle;
  height: auto;
  min-height: 43px;
}

.block-filter--close i:before {
  content: "\f067";
}

.block-filter--treelist-layer {
  border-top: #eee 1px solid;
}

.block-filter--treeitem {
  border-top: #eee 1px solid;
}

.block-filter--treeitem:first-child {
  border-top: none;
}

a.block-filter--treeitem-name {
  text-decoration: underline;
}

.block-filter--tree-2,
.block-filter--tree-3,
.block-filter--tree-4 {
  border-top: #eee 1px solid;
}

.block-filter--tree-2 > li {
  padding-left: 20px;
}

.block-filter--tree-3 > li {
  padding-left: 30px;
}

.block-filter--tree-4 > li {
  padding-left: 40px;
}

.block-filter--tree-2 {
  margin-left: -10px;
}

.block-filter--tree-3 {
  margin-left: -20px;
}

.block-filter--tree-4 {
  margin-left: -30px;
}

.block-filter--treeitem-container {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.block-filter--treeitem-dir {
  display: table-cell;
  height: 43px;
  width: 40px;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  text-align: left;
  cursor: pointer;
}

.block-filter--treeitem-name {
  display: table-cell;
  height: 43px;
  padding-left: 20px;
  vertical-align: middle;
  text-align: left;
}

.block-filter--treeitem-selected {
  color: #c00;
}

/* 自動読み込み */
.block-goods-list-auto-load {
  text-align: center;
  margin: 10px 0;
}

.block-goods-list-auto-load--loading {
  font-size: 60px;
}

.block-goods-list-auto-load--continue span {
  text-decoration: underline;
}

/* ----アイコン---- */

.block-icon {
  display: flex;
  margin-bottom: 0;
  font-size: 0;
}

.block-icon span {
  margin-right: 5px;
}

.block-icon img {
  width: auto;
  height: 20px;
  vertical-align: top;
}

/* ----テキストカラー----*/

.price {
  color: #00182C;
}

/* ----商品一覧画面：ピックアップ：block-pickup-list-p---- */

.block-pickup-list-p {
  border-top: 1px solid #E3E4E5;
}

.block-pickup-list-p--items {
  border-top: none;
}

.block-pickup-list-p--items li {
  border-bottom: 1px solid #E3E4E5;
  padding: 20px 15px;
}

.block-pickup-list-p--items li a {
  display: block;
}

.block-pickup-list-p .block-icon-top span {
  margin-bottom: 7px;
}

.block-pickup-list-p--goods-image {
  display: block;
  width: 100%;
  margin-top: 8px;
}

.block-pickup-list-p--goods-image figure {
  background: transparent;
  width: 100%;
  height: auto;
  padding: 0;
}

.block-pickup-list-p--goods-description {
  display: block;
  margin-top: 10px;
  padding-left: 0;
  font-size: 14px;
}

.block-pickup-list-p--goods-name {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}

.block-pickup-list-p--comment {
  display: -webkit-box;
  margin-top: 5px;
  font-size: 1.4rem;
  line-height: 1.571;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  height: 42px;
}

.block-pickup-list-p--price-infos {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 12px;
}

.block-pickup-list-p--price {
  font-size: 1.8rem;
  font-weight: 400;
}

.block-pickup-list-p--goods-description .block-icon span {
  margin-bottom: 10px;
}

.block-pickup-list-p--lot {
  font-size: 1.3rem;
}

.block-pickup-list-p--catchcopy {
  margin-top: 4px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.571;
}

.block-pickup-list-p-detail span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 44px;
  padding-top: 2px;
  border-radius: 44px;
  background-color: #E6B422;
  color: #00182C;
  font-size: 1.6rem;
  font-weight: 600;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

/* ----商品一覧画面：サムネイル：block-thumbnail-t---- */

.block-thumbnail-t {
  padding: 20px 15px 0;
  border-top: 1px solid #E3E4E5;
}

.block-thumbnail-t--items {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  font-size: 0;
  border-top: none;
}

.block-thumbnail-t--items li {
  display: block;
  position: relative;
  width: 50%;
  padding: 0 0 15px;
  border-bottom: 1px solid #E3E4E5;
  vertical-align: top;
  font-size: 14px;
}

.block-thumbnail-t--items li a {
  display: block;
  width: 100%;
  padding-bottom: 5px;
  text-decoration: none;
}

.block-thumbnail-t--items li:nth-child(odd) a {
  padding-right: 20px;
  border-right: 1px solid #E3E4E5;
}

.block-thumbnail-t--items li:nth-child(even) a {
  padding-left: 20px;
}

.block-thumbnail-t--goods-image {
  width: 100%;
  margin-bottom: 0;
}

.block-thumbnail-t--goods-image figure {
  width: 100%;
  min-width: 0;
  min-height: 0;
  padding: 0;
  background: transparent;
}

.block-thumbnail-t--goods-image img {
  display: block;
}

.block-thumbnail-t--goods-description {
  margin-top: 26px;
  word-wrap: break-word;
}

.block-thumbnail-t--goods-name {
  font-weight: 600;
}

.block-thumbnail-t--goods-name p {
  display: -webkit-box;
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
  line-height: 1.467;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.block-thumbnail-t--comment {
  font-size: 1.4rem;
}

.block-thumbnail-t--price {
  margin-top: 4px;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: right;
}

.block-thumbnail-t--goods-lot {
  margin-top: 5px;
  font-size: 1.3rem;
}

.block-thumbnail-t--goods-catchcopy {
  margin-top: 4px;
}

.block-thumbnail-t--goods-catchcopy p {
  display: -webkit-box;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.571;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.block-thumbnail-t--goods-detail {
  margin-top: 8px;
}

.block-thumbnail-t--goods-detail span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  padding-top: 2px;
  border-radius: 40px;
  background-color: #E6B422;
  color: #00182C;
  font-size: 1.4rem;
  font-weight: 600;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}


/* ----カテゴリー画面---- */

.block-category-list--goods {
  margin: 0 0 10px 0;
}

.block-category-list--promotion-freespace {
  margin: 0 10px 10px 10px;
}

.block-event-list--goods {
  margin: 0 0 10px 0;
}

.block-event-list--promotion-freespace {
  margin: 0 10px 10px 10px;
}

.block-genre-list--goods {
  margin: 0 0 10px 0;
}

.block-genre-list--promotion-freespace {
  margin: 0 10px 10px 10px;
}

/* ここまで sys/sb_block_goods.css のコピー */

/* ----トピック---- */

.block-category-list--topic,
.block-top-topic {
  position: relative;
  border-top: 1px solid #E3E4E5;
}

.block-top-topic--header {
  display: flex;
  align-items: center;
  height: 70px;
  padding: 0 16px;
  border-bottom: 1px solid #E3E4E5;
  background-color: transparent;
  font-size: 2rem;
  font-weight: 600;
}

.block-top-topic--items {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  padding: 0 15px;
}

.block-top-topic--items li {
  position: relative;
  width: 50%;
  border: none;
  padding: 0;
}

.block-top-topic--items li:nth-child(odd) {
  padding-right: 20px;
  border-right: 1px solid #E3E4E5
}

.block-top-topic--items li:nth-child(even) {
  padding-left: 20px;
}

.block-top-topic--items li:not(:nth-child(-n+2)) {
  margin-top: 20px;
}

.block-top-topic--items li a {
  display: block;
  text-decoration: none;
}

.block-top-topic--items .list-img img {
  display: block;
  width: 100%;
}

.block-top-topic--items .list-date {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
}

.block-top-topic--items .list-date .icon,
.block-top-topic--items .list-date img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 20px;
  padding-top: 2px;
  color: #ffffff;
  font-size: 1rem;
}

.block-top-topic--items .list-date .icon-exhibition {
  background-color: #0081EB;
}

.block-top-topic--items .list-date .icon-prod_info {
  background-color: #989E08;
}

.block-top-topic--items .list-date .icon-new_prod {
  background-color: #B81812;
}

.block-top-topic--items .list-date .icon-column {
  background-color: #ED5C3B;
}

.block-top-topic--items .list-date .date {
  color: #7D868D;
  font-size: 1.2rem;
}

.block-top-topic--items .list-ttl {
  display: -webkit-box;
  margin-top: 7px;
  font-size: 1.4rem;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.block-top-topic--next-page {
  position: absolute;
  top: 20px;
  right: 15px;
  margin: 0;
  padding: 0;
  text-align: center;
}

.block-top-topic--next-page a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 30px;
  padding-top: 1px;
  border-radius: 30px;
  background-color: #ffffff;
  color: #00182C;
  font-size: 1.3rem;
  text-decoration: none;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.block-topic-page--article-header {
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #eee;
}

.block-topic-page--article-icon {
  vertical-align: middle;
}

.block-topic-page--article-body {
  margin: 10px;
}

.block-topic-page--article figure {
  padding: 10px 10px 0 0;
  font-size: 0;
}

.block-topic-page--article figure img {
  padding: 0 0 10px 10px;
}

.block-topic-details {
  margin: 10px;
}

.block-topic-details--header {
  margin: -10px -10px 0;
}

.block-topic-details--icon {
  vertical-align: middle;
}

.block-topic-details--items {
  margin: 0 -10px 0 -10px;
  border-top: 1px solid #eee;
}

.block-topic-details--items li {
  border-bottom: 1px solid #eee;
  padding: 10px 10px 10px 10px;
  position: relative;
}

.block-topic-details--items li a {
  display: block;
  text-decoration: none;
}

.block-topic-details--items li a:after {
  position: absolute;
  height: 100%;
  top: 50%;
  font-size: 20px;
  line-height: 20px;
  margin-top: -10px;
  right: 10px;
}
